.home-welcome-modal .custom-g-title {
  display: none !important;
}

.home-welcome-modal .close {
  color: #C8FF24;
  background-color: transparent;
  position: absolute;
  right: 20px;
  top: 10px;
}

.home-welcome-modal-title span {
  position: relative;
  color: #C8FF24;
  display: inline-block;
  z-index: 1;
}

.home-welcome-modal-title span::before {
  background: #A92778;
  height: 4px;
  width: 100%;
  content: " ";
  position: absolute;
  bottom: 6px;
  left: 0;
  z-index: -1;
}

.home-welcome-modal .close span {
  font-size: 30px;
}

.home-welcome-modal-icon {
  position: absolute;
  left: 0;
  top: 0;
}

.home-welcome-modal .text-uppercase {
  text-transform: uppercase !important;
}

.home-welcome-modal .modal-content {
    background: #1B0B56;
    padding: 8px 44px;
    
}

.home-welcome-modal .btn-pink {
  padding: 16px 20px;
  background-color: #A92778;
  color: #fff;
}

.home-welcome-modal .btn-pink .btnText{
  background-image: url("data:image/svg+xml,%3Csvg width='15' height='20' viewBox='0 0 15 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.77102 0L15 10.056L4.88394 20L0.113446 15.3104L5.45849 10.056L0 4.6901L4.77102 0Z' fill='%23C8FF24'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 15px 20px;
  min-width: 160px;
  text-align: left;
  
}

@media (min-width: 992px) {
  .home-welcome-modal .modal-content {      
    padding: 12px 176px;      
  }
}

@media (max-width: 991px) {
  .home-welcome-modal-icon {      
    width: 40px;
    height: auto;      
  }
}